root für 2.3.3. Buildnumber GINGERBREAD.XWJVI

  • Antworten:11
  • OffenNicht stickyNicht beantwortet

01.09.2011 11:26:55 via Website

Hallo zusammen,

Ja, ich bin ein Root-Newbie. Und ja, ich hab schon unendlich viele Threads zu dem Thema gelesen. Und doch komm ich nicht weiter.

Also ich möchte mein Schätzchen rooten. Aber ich weiß zum verrecken nicht, wie ich das für die obrige Buildnumber anstellen soll.

Wenn ich das richtig in den Foren gelesen habe, ist es aktuell nur möglich, die 2.3.3. Version zu rooten, wenn ich meinen "Kernel" über Odin flashe.
Kann das jemand bestätigen?

Wenn meine theoretische Annahme korrekt ist, bleibt nur noch die Frage, wie ich das in der Praxis umsetze :-)
Ich kenn mich bisher leider überhaupt nicht mit Odin aus. Deshalb müsste ich wahrscheinlich zu allererst mit dem Programm auseinandersetzen. Dann wprde meine nächste Frage folgen: Woher bekomm ich den "richtigen" Kernel-Flash für meine Buildnumber?

Oder geht das alles doch irgendwie leichter?

Vielleicht hat ja jemand Muße, eine Schritt-für-Schritt-Anleitung für meine spezielle Version/Buildnumber zu erstellen. Vielleicht versteh ich's ja dann sogar irgendwann

Grüße,

Sescen.

01.09.2011 12:21:41 via App

wenn du englisch kannst schau mal unter forum.xda-developers.com vorbei!
ansonsten musst du gucken dass du dein handy in den downloadmodus versetzen kannst! wenn es ausgeschaltet ist vol down+home+power button gleichzeitig drücken.wenn nun ein kleiner bauarbeiterdroid mit der schrift "do nit turn off target" kommt hat es geklappt. um da wieder rauzukommen einfach akku raus!

dann lädst du dir das programm odin einfach runter!

dann einen kernel deiner wahl (darky,semaphore,etc)!wichtig ist dass der kernel zu deiner buildnummer passt!also in dem falle jvi!steht aber dann auch dabei!
die kernel datei bei odin in das feld pda reinschmeißen, handy in den downloadmodus bringen und per usb an den pc anschließen, warten bis bei odin ein feld gelb aufleuchtet start drücken und fertig!
sollte so funktionieren

Ich bin ein Kind der Straße.... keins aus dem Ghetto... mein Viertel war die Sesamstraße

01.09.2011 20:13:22 via Website

Hier ist SuperOneCick. Damit kannst du dein Handy rooten wenn es angeschaltet ist (:what: USB-Debugging muss an sein :what: ). Bin mir grad aber nicht sicher ob der bei 2.3.3 oder bei 2.2.1 funktioniert.
Sonst ist hier der xda-Thread von CF-Root. Da dann deine Datei für JVI auswählen und per Odin flashen.

— geändert am 02.09.2011 15:52:42

02.09.2011 10:45:18 via App

@Jogu Du

WENN DU KEINE AHNUNG HAST UNTERLASSE DOCH BITTE DAS POSTEN! SUPERONECLICK FUNKTIONIERT NICHT UNTER GINGERBREAD! DAS GEHT LEIDER NUR MIT HILFE VON ODIN ÜBER DEN KERNEL. ALSO BITTE NICHT DIE LEUTE UNNÖTIG VERRÜCKT MACHEN!!!

DANKE!

— geändert am 02.09.2011 10:46:20

In der Politik und beim Wein merkt man oft erst hinterher, welche Flaschen man gewählt hat.

02.09.2011 14:14:57 via App

Christian W.
@Jogu Du

WENN DU KEINE AHNUNG HAST UNTERLASSE DOCH BITTE DAS POSTEN! SUPERONECLICK FUNKTIONIERT NICHT UNTER GINGERBREAD! DAS GEHT LEIDER NUR MIT HILFE VON ODIN ÜBER DEN KERNEL. ALSO BITTE NICHT DIE LEUTE UNNÖTIG VERRÜCKT MACHEN!!!

DANKE!

Hab doch extra dazu geschrieben das ich nicht sicher bin obs mit 2.3.3 oder 2.2.1 funktioniert und hab deshalb noch mal cf-root verlinkt!!!

27.12.2011 22:01:38 via Website

Hi Kevin !

Zunächst einmal frohe Weihnachten gehabt zu haben !

Ich bin jetzt nicht blöd', oder kann nicht lesen..., aber bei der Version JVI hab' ich extreme Probleme, die wirklich (!!!) entsprechende Software zu finden.

Sorry, aber nach tagelanger Suche im Netz mit immer nur unzureichenden Info's, oder Links zu englischsprachigen Seiten, die mir über JVI garnichts sagen konnten, (vllt. wg. meinem schlechten technischen Englisch), hab' ich die Suche aufgegeben und spreche jetzt die Leute an, die mir vertrauenswürdig erscheinen in Bezug auf Kennen und Können in Sachen Root und flashen.
Um sicher zu gehen, dass Du mir hoffentlich effektiv weiterhelfen kannst, hier die Angaben zu meinem SGS 1, und was ich damit machen möchte :

Mein Galaxy S1 :
Firmware Version : 2.3.3 / Basisbandversion : I9000XXJVO / Kernel Version : 2.6.35.7-I9000XWJVI-CL210427 root@DELL103#2 / Buildnummer : GINGERBREAD.XWJVI

Meine Ziele :
Zunächst einmal möchte ich das SGS rooten, damit ich per Titanium Backup meine Apps, Einstellungen usw. sichern kann. Wie ich vorgehen muß, weiss ich, (Odin, 3 Tasten Kombi...), aber mir fehlt das entsprechende Kernel, das meine Version, Apps und persönlichen Einstellungen beibehält, aber die Root-Rechte freischaltet. Wo kann ich so'n (passendes!), Kernel herunterladen ?

Wenn ich hab' das SGS erfolgreich gerootet habe, erstell ich mit Titanium Backup,naja... ein Backup und danach möchte das DarkyROM 10.2.2 flashen. Ich habe ein solches ROM heruntergeladen : DarkyROM_v10.2.2_Extreme_Edition. Ist das das richtige ROM für das SGS nach dem rooten ?
Oder gibt es auch da Unterschiede in Bezug auf das bestehende OS ?

Ich bin ein Anfänger in diesen Sachen, lerne aber schnell und würde mich freuen, von Dir 'ne entsprechende Unterstützung zu bekommen.

Dankeschön und mit freundlichem Gruss,

Hubi-online

29.12.2011 20:56:21 via Website

Hallo,
bei mir genau das gleiche Firmware Version : 2.3.3 / Basisbandversion : I9000XXJVO / Kernel Version : 2.6.35.7-I9000XWJVI-CL210427 root@DELL103#2 / Buildnummer : GINGERBREAD.XWJVI
Bin auch auf der Suche nach den Kernel um dann CM7 zu installieren. Sehe ich doch jetzt richtig das ich mit Odin den Kernel flashe und dann von den internen Speicher CM 7 installiere.
Gruß Uwe

30.12.2011 07:57:20 via Website

Habe das Gleiche vor wie Hubi Hegi. Gleiche Firmware und Kernel. Welchen Darky Kernel muss ich davon nehmen?

Sehe da kein JVI? Oder ist ein anderer Kernel besser/schneller?

— geändert am 21.11.2012 17:02:25 durch Moderator

01.01.2012 14:25:48 via Website

Ich gebe dir einen Tipp:

Melde dich auf goa-tool.de an und lade den Midnight-Kernel herunter. Mit dem kannst du rein gar nichts falsch machen, denn dieser ist kompatibel mit allen Gingerbread-Versionen! (= 2.3.x)

— geändert am 01.01.2012 14:26:28

03.01.2012 10:05:04 via Website

Steffen
Ich gebe dir einen Tipp:

Melde dich auf goa-tool.de an und lade den Midnight-Kernel herunter. Mit dem kannst du rein gar nichts falsch machen, denn dieser ist kompatibel mit allen Gingerbread-Versionen! (= 2.3.x)

Hallo,
mit diesen Kernel habe ich dann Root Rechte und kann jede Firmware installieren (CM7, Darky usw.)?
Gruß Uwe

28.02.2012 18:39:45 via Website

Interessanter Thread, weil
a) ich dasselbe vor hab
b) ich dieselbe Firmware auf meinem S1 hab
c) ich dasselbe Problem hab, dass ich zwar viel bzgl. Rooten lese, aber doch nicht 100%-ig sicher bin, was ich flashen darf/soll/muss

Darum meine Frage: Was hast du jetzt genommen ? Bist du gleich lt. Uwe mansen vorgegangen ?